Subject: FW: Paper and Pulp
From: [email-masked]
To: [email-masked]
Date: Fri, 27 Jul 2001 14:51:23 -0700 (PDT)

FYI.
 -----Original Message-----
From: 	Kim, Amy  
Sent:	Friday, July 27, 2001 4:45 PM
To:	Yoho, Lisa
Cc:	Arefieva, Maria; Huson, Margaret
Subject:	RE: Paper and Pulp

Lisa:

Did you get my e-mail from earlier this morning regarding this meeting to review the due diligence?  It was sent to you at 9h38 this morning responding to you inquest about my brief introduction with Julia yesterday afternoon.  Since you did not respond negatively to this potential meeting, I was under the impression it was okay. If it was, I figured you would have let me know or responded to my e-mail.  Otherwise, I would have asked you if that is what you wanted me to do.  

Amy

This was the context of my previous e-mail to you at 9h38 this morning.

I met her briefly in passing as she was leaving for the Section 201 seminar.  I was introduced to her by Alan's assistant, Laurie.  Alan thought I should speak with her with respect to the due diligence on trade in Asia.  He said the information he had on China dates back to '97.  Alan said that Julie has the most up-to-date information and that EIM was the best way to go about gathering information on the projects we're currently working on.  He said a due diligence was done on paper and pulp by her department.  Julia offered to speak with me on the trade issues in Asia from a legal perspective and by my legal review and assessment of the due diligence (since I have the legal expertise as an attorney).  Julia wanted me to set up a meeting with her through her assistant.

 -----Original Message-----
From: 	Yoho, Lisa  
Sent:	Friday, July 27, 2001 4:30 PM
To:	Kim, Amy
Cc:	Huson, Margaret; Arefieva, Maria
Subject:	RE: Paper and Pulp

I would appreciate being notified first before setting up a meeting like this.   Lisa

 -----Original Message-----
From: 	Kim, Amy  
Sent:	Friday, July 27, 2001 4:27 PM
To:	Yoho, Lisa
Cc:	Huson, Margaret; Arefieva, Maria
Subject:	Paper and Pulp

Lisa-

Just to let you know that I have a meeting set u   with Julia on Monday, July 30, at 16h.  Masha and I will go down together to review the documents and to have a brief discussion with Julia.  I'll let you and Maggie know how it goes.

Regards,

Amy